.favorite-2V8VHwKe {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  min-width: 22px;
  width: 22px;
  height: 22px;
  font-size: 0;
  color: #787b86;
}
.favorite-2V8VHwKe:active {
  color: #242731;
  background-color: #e0e3eb;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .favorite-2V8VHwKe:hover {
    color: #242731;
    background-color: #e0e3eb;
  }
}
html.theme-dark .favorite-2V8VHwKe:active {
  background-color: #363a45;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .favorite-2V8VHwKe:hover {
    background-color: #363a45;
  }
}
html.theme-dark .favorite-2V8VHwKe:active {
  color: #b2b5be;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .favorite-2V8VHwKe:hover {
    color: #b2b5be;
  }
}
.favorite-2V8VHwKe.active-3pQAvYvT,
html.theme-dark .favorite-2V8VHwKe.active-3pQAvYvT {
  color: #90caf9;
}
.favorite-2V8VHwKe.active-3pQAvYvT:active {
  background-color: #1e88e5;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .favorite-2V8VHwKe.active-3pQAvYvT:hover {
    background-color: #1e88e5;
  }
}
html.theme-dark .favorite-2V8VHwKe.active-3pQAvYvT:active {
  background-color: #1e88e5;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .favorite-2V8VHwKe.active-3pQAvYvT:hover {
    background-color: #1e88e5;
  }
}
.favorite-2V8VHwKe.checked-2bhy04CF {
  color: #fbc02d;
}
html.theme-dark .favorite-2V8VHwKe.checked-2bhy04CF {
  color: #f9a825;
}
